{
	"replace": false,
	"values": [
		{
			"id": "#recipes_plus:salvaging/create/empty_powder_charge",
			"required": false
		},
		{
			"id": "#recipes_plus:salvaging/create/ident_filter_item",
			"required": false
		},
		{
			"id": "#recipes_plus:salvaging/minecraft/painting",
			"required": false
		},
		{
			"id": "recipes_plus:salvaging/create/white_seat",
			"required": false
		},
		{
			"id": "beachparty:beach_goal",
			"required": false
		},
		{
			"id": "beachparty:beach_parasol",
			"required": false
		},
		{
			"id": "candlelight:lamp",
			"required": false
		},
		{
			"id": "candlelight:sofa",
			"required": false
		},
		{
			"id": "cobblemon:display_case",
			"required": false
		},
		{
			"id": "create:attribute_filter",
			"required": false
		},
		{
			"id": "create:filter",
			"required": false
		},
		{
			"id": "create:nozzle",
			"required": false
		},
		{
			"id": "create:rope_pulley",
			"required": false
		},
		{
			"id": "create:white_seat",
			"required": false
		},
		{
			"id": "create_radar:ident_filter_item",
			"required": false
		},
		{
			"id": "create_radar:radar_filter_item",
			"required": false
		},
		{
			"id": "create_radar:target_filter_item",
			"required": false
		},
		{
			"id": "createbigcannons:empty_powder_charge",
			"required": false
		},
		{
			"id": "createbigcannons:gas_mask",
			"required": false
		},
		{
			"id": "createdeiselgenerators:entity_filter",
			"required": false
		},
		{
			"id": "handcrafted:acacia_couch",
			"required": false
		},
		{
			"id": "handcrafted:bamboo_couch",
			"required": false
		},
		{
			"id": "handcrafted:birch_couch",
			"required": false
		},
		{
			"id": "handcrafted:cherry_couch",
			"required": false
		},
		{
			"id": "handcrafted:crimson_couch",
			"required": false
		},
		{
			"id": "handcrafted:dark_oak_couch",
			"required": false
		},
		{
			"id": "handcrafted:jungle_couch",
			"required": false
		},
		{
			"id": "handcrafted:mangrove_couch",
			"required": false
		},
		{
			"id": "handcrafted:oak_couch",
			"required": false
		},
		{
			"id": "handcrafted:spruce_couch",
			"required": false
		},
		{
			"id": "handcrafted:warped_couch",
			"required": false
		},
		{
			"id": "interiors:white_chair",
			"required": false
		},
		{
			"id": "interiors:white_floor_chair",
			"required": false
		},
		{
			"id": "minecraft:painting",
			"required": false
		},
		{
			"id": "minecraft:white_harness",
			"required": false
		},
		{
			"id": "nethersdelight:hoglin_trophy",
			"required": false
		},
		{
			"id": "unordinary_basics:builders_glove",
			"required": false
		}
	]
}